@charset "UTF-8";
/* CSS Document */
@import url("reset_table.css");

/* globals */
* { font-family: Arial, Helvetica, Sans-serif; }
h1 { font-size: 1.65em; font-weight: bold; margin-bottom: 1.5em; }
h1, h2, h3, h4, h5, h6 { color: #CC141E; }
h2, h3, h4, h5, h6 { font-size: 12px !important; font-weight: bold; line-height: 1.25em; }
p, li { color: #333 }
.footer p, .footer li { color: #000; }
#body li {padding-top: 7px; }
#contbody{background:none; margin:0px;}

.container {position: relative; width: 960px; margin: 0 auto;}


/* header */
#header-content { height: 130px; position: relative; }
#logo {  top: 5px;   }
/* nav */
#global-nav {
	position: absolute;
	top: 89px;
	left: 0px;
	width: 968px;
	
	}
#global-nav ul { display: inline; }
#global-nav li { list-style-type: none; height: 30px; width: 94px; float: left; display: block; border-right: 1px solid #fff;  }
#global-nav li a{ display: block; height: 21px; width: 94px; text-decoration: none; font-size:12px !important; color:#f6fbff; background-color: #00013a;  background-repeat: no-repeat; background-position: right bottom; text-align: center; padding-top: 5px; padding-bottom:4px; letter-spacing:0.5px; font-weight:700;}

#global-nav li a:hover, #global-nav li a.active, #global-nav li a.visited { height: 19px; background-color: #cc141e; background-image:url(../images/gl-nav-bg.gif); background-position: left bottom; padding-top: 5px; padding-bottom:15px;   }

*#global-nav li a.active1 {  height: 30px; background-color: #cc141e; background-image:url(../images/gl-nav-bg.gif); background-position: left bottom; padding-top:5px;  }
/* #global-nav .last { width: 119px; } */

#global-nav li a.active2 {  height: 20px; background-color: #cc141e; background-image:url(../images/gl-nav-bg_110911.gif); background-position: left bottom; padding-top: 5px; padding-bottom:15px;  }

#global-nav li.filings1 a:hover {background-color: #cc141e; background-image:url(../images/gl-nav-bg_110911.gif); background-position: left bottom;  } 
/*----- START --*/
.newglobal a:hover, .newglobal a.active, .newglobal a.visited { height: 19px; background-image:url(../images/gl-nav-bg.gif); background-position: left bottom; padding-top: 5px; padding-bottom:15px;   }

#red-nav { position: absolute; top: 79px; width: 70%; margin-left:280px; }
#red-nav {
	background: #cc141e;
	height: 25px;
	color: #FFF;
}
#red-nav ul { float: right; margin: 4px 10px 4px; }
#span-header{  color:#cc141e;  text-align:left !important; width:31%; top: 10px;  }
/*#span-header ul {
	margin: 4px 0px 4px 0px; float:left;
}*/
/*#span-header li {
	list-style:none; color:#cc141e; display:inline;
}*/
#span-header a:link, #span-header a:visited { font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;font-weight: normal; color: #cc141e; text-decoration: none; margin: 0px ;  }
#span-header a:hover { text-decoration: underline; }
#red-nav li { display: inline; border-right: 1px solid #fff; }
#red-nav a:link, #red-nav a:visited { font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;font-weight: bold; color: #fff; text-decoration: none; margin: 0 6px;  }
#red-nav a:hover { text-decoration: underline; }


/*#red-nav { position: absolute; top: 79px; width: 70%; margin-left:283px; }
#red-nav {
	background: #cc141e;
	height: 25px;
	color: #FFF;
}
#red-nav ul { float: right; margin: 4px 2px 4px; }
#span-header{  font-weight:bold; color:#FFFFFF; position:absolute; text-align:left !important; width:31%; top: 79px; 
background: #cc141e; height:25PX;   }
#span-header ul {
	margin: 4px 10px 4px;
}
#span-header li {
	list-style:none; color:#FFFFFF; display:inline;
}
#span-header a:link, #span-header a:visited { font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;font-weight: bold; color: #fff; text-decoration: none; margin: 0 1px;  }
#span-header a:hover { text-decoration: underline; }
#red-nav li { display: inline; border-right: 1px solid #fff; }
#red-nav a:link, #red-nav a:visited { font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;font-weight: bold; color: #fff; text-decoration: none; margin: 0 1px;  }
#red-nav a:hover { text-decoration: underline; }*/


/*-- END  */
li .last, li.last {border-right: none !important; }


/* signinform */
#signin-form {  width: 460px; height: 58px; position: absolute; right: 0px; top: 11px; }
#signin-form1 { width: 460px; height: 58px; padding-left:470px;  top: 11px; text-align:right; padding-top:29px;}
#signin-form .account { border-left: 3px solid #CC141E; margin: 0; padding-left: 5px; font-weight: bold; font-size: 102%; position: absolute; top: 11px; left: 11px;  }
#signin-form p {
	font-size: 11px;
	position: absolute;
	right: 69px;
	top: 35px;
}
#signin-form a, #signin-form a:visited { color: #00e; text-decoration: underline; }
#signin-form a:hover { text-decoration: none; }
#userheader, #passheader { width: 145px; height: 18px; border: 1px solid #1D2A5B; margin: 8px 0 2px 0; position: absolute;  font-size:12px !important; }
#userheader { left: 95px; font-size:12px !important;}
#passheader { left: 248px; font-size:12px !important;}
#headersubmit { position:absolute; top: 10px; right: 30px}
#header_login_frm { margin-top: 3px; }
#header_login_frm { color: #333; }

.img-border {border: 1px solid #D9D9D9; padding:10px; width:100px; height:190px; margin-left:10px; float:left; }
.img-border1 { padding:10px; width:170px; height:190px; margin-left:25px; float:left; font-size:13px; color:#000000; font-weight:normal;  }
.red_bold_new {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #cc141e;
	text-decoration: none;
	text-align:center;
}
/* footer 

#footer { height: 30px; background: #cbd2e4; font-size: 90%; margin: 10px 0 15px 0; position: relative; }
#footer p { width: 300px; position: absolute; top: 7px; left: 10px; }
#footer ul { position: absolute; top: 7px; right: 10px; margin: 0; }
#footer li { list-style-type: none; display: inline; margin-left: 11px; }
#footer a:link, #footer a:visited { border-right: 1px solid #000; padding: 0 11px 0 3px; color: #000; text-decoration: none; }
#footer a:hover { text-decoration: underline; }
*/
ul#topnav li span {
	/*float: left;
	position: absolute;
	padding:0px;
	left: 0; top:60px;
	display: none;
	width: 972px;
	color: #000;*/
	
		float: left;
	padding: 15px 0px 0px 0px;;
	position: absolute;
	left: 0; top:45px;
	display: none;
	width: 972px;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;

}
ul#topnav li:hover span { display: block; }
ul#topnav li span a { display: inline; font-family:Arial, Helvetica, sans-serif; color:#00013a; font-size:13px; float: left; display: block; border-right: 1px solid #fff;  }
ul#topnav li span a:hover {background:none; color: #cc141e;}
.spancolor { color: #cc141e; }



#global-nav ul li .last {
	padding-left: 3px;
}

#red-nav ul li {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.white-color {
	color: #abadaf;
    font-size:9px;
}
.forgot {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}

.center { text-align: center; }
.right { text-align: right }



.text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.textlink {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.textlink:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.forgot {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0000ee;
	text-decoration: underline;
}
.box_border {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	background-color: #FFF;
	border: 1px solid #1d2a5b;
	padding:2px 0px 0px 3px;
}

.line {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
A.small_nav:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
A.small_nav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
A.small_nav:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
A.small_nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
}
.table_border {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	background-color: #FFF;
	border: 1px solid #d9d9d9;
}
.red_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #cc141e;
	text-decoration: none;
}
.green_bold{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#00CC33;
	text-decoration: none;
}
.black_bold{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
} 
.red_normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #cc141e;
	text-decoration: none;
}
.red_ans {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #cc141e;
	text-decoration: none;
} 
.red_normal:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #cc141e;
	text-decoration:underline;
}
.red_sign_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight:100;
	color: #cc141e;
	text-decoration: none;
}
.redlink1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #cc141e;
	text-decoration: none;
}
.redlink1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #cc141e;
	text-decoration:underline;
}
.redlink2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #cc141e;
	text-decoration:underline;
}
.redlink2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #cc141e;
	text-decoration:none;
}
.black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#333;
	text-decoration: none;
}
.blacklink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#333;
	text-decoration:underline;
}
.blacklink:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#333;
	text-decoration: none;
}
.yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:20px;
	font-weight: bold;
	color:#ffff99;
	text-decoration: none;
}
.white_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:18px;
	font-weight: bold;
	color:#ffffff;
	text-decoration: none;
}
.black_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:18px;
	font-weight: bold;
	color:#000000;
	text-decoration: none;
}
.red1 {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family:Arial;
	font-size: 20px;
	font-weight: bold;
	color: #cc141e;
	text-decoration: none;
}
.red {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family:Arial;
	font-size: 14px;
	font-weight: bold;
	color: #cc141e;
	text-decoration: none;
}
.redlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #cc141e;
	text-decoration:underline;
}
.redlink:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #cc141e;
	text-decoration:none;
}
.text_arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
	font-weight: normal;
	color:#333;
	text-decoration: none;
}
.text_arial_small{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:18px;
	font-weight: normal;
	color:#333;
	text-decoration: none;
}
.text_right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
	font-weight: normal;
	color:#333;
	text-decoration: none;
}
.text_right:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
	font-weight: normal;
	color:#333;
	text-decoration: underline;
}
.sendemaillink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
	font-weight: bold;
	color:#333;
	text-decoration:underline;
}
.sendemaillink:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
	font-weight: bold;
	color:#333;
	text-decoration: none;
}
.violet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:18px;
	font-weight: bold;
	color:#0000cc;
	text-decoration: none;
}
A.left_nav:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8f8f8f;
	text-decoration: none;
}
A.left_nav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8f8f8f;
	text-decoration: none;
}
A.left_nav:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8f8f8f;
	text-decoration: none;
}
A.left_nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #474747;
	text-decoration: underline;
}
.left_nav1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8f8f8f; 
	text-decoration: none;
}
.welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.messagebox
{position:absolute;
width:100px;
margin-left:5px;
border:1px solid #c93;
background:#ffc;padding:3px;
}
.messageboxok
{position:absolute;
width:auto;
margin-left:5px;
border:1px solid #349534;
background:#C9FFCA;
padding:3px;
font-weight:bold;
color:#008000;
}

.messageboxerror
{
position:absolute;
width:auto;
margin-left:5px;
border:1px solid #CC0000;
background:#F7CBCA;
padding:3px;
font-weight:bold;
color:#CC0000;
}
.red_right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #cc141e;
	text-decoration: none;
}
.red_right_reg{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #cc141e;
	text-decoration: none;
}
.red_right_reg:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #cc141e;
	text-decoration:underline;
}
select.calendarDateInput {letter-spacing:.06em;font-family:Verdana,Sans-Serif;font-size:11px;}
.about_red {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #cc141e;
	text-decoration: none;
}
.left_big{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #8f8f8f;
	text-decoration: none;
}
.closeDialog
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
text-decoration:underline;
}
.closeDialog:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
text-decoration:none;
}
.invoice_table {
width: 936px; 
border-top:1px solid #E8E8E8;
border-bottom:1px solid #E8E8E8;
}
td.left {
border-left: 1px solid #E8E8E8;
}
td.right {
border-right: 1px solid #E8E8E8;
}
td.top {
border-top: 1px solid #E8E8E8;
}
h1.logo {overflow: hidden; width: 210px; height: 100px; font-size: 200%;}
h1.logo a {width: 210px; height: 100px; border: 0; position: relative; overflow: hidden; font-size: 100%; color: #fff; display: inline-block;}
.freequote
{
	font-family: Arial;
	font-size: 120%;
	line-height:20px;
	font-weight: bold;
	color:#f6fcb9;
	text-decoration: none;
	
}
.freequote a
{
	font-family: Arial;
	font-size: 110%;
	line-height:20px;
	font-weight: bold;
	color:#f6fcb9;
	text-decoration: underline;
	
}

.reglink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color:#fff;
	text-decoration:underline;
}
.reglink:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color:#fff;
	text-decoration: none;
}
.quote { 
font-family: Arial, Helvetica, sans-serif;
font-size: 110%;
font-weight:bold;
background: #e2e2e2; width: 100%;
color: #001032; 
text-align: center; 
 }
.quote a{ 
font-family: Arial, Helvetica, sans-serif;
font-size: 100%;
font-weight:bold;
background: #e2e2e2; width: 100%;
color: #7d6656; 
text-align: center; 
text-decoration:none;
 }

/* Master Css */
.resource-td2
{
background: #FFFFFF !important;border-style:none;margin:0;padding:0;border:0;
}
.content {margin:10px;}